Mantis Bugtracker
  

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002592 [Croquet] Jasmine minor always 01-25-06 19:41 01-25-06 19:41
Reporter dfaught View Status public  
Assigned To
Priority normal Resolution open  
Status new  
Summary 0002592: New required SqueakMap client version 2.1 won't install
Description The SqueakMap server was upgraded to a new version sometime in the last couple of months, and it requires that the client be upgraded too. Croquet Jasmine fails if you allow it to try to upgrade the SqueakMap client automatically. The error says "Error occurred when updating map: UndefinedObject>>isDigit"

This problem probably belongs to SqueakMap, it's just noted here too.
Additional Information
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
01-25-06 19:41 dfaught New Issue


Mantis 1.0.8[^]
Copyright © 2000 - 2007 Mantis Group
27 total queries executed.
24 unique queries executed.
Powered by Mantis Bugtracker